Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 649116 - media-video/qt-recordmydesktop depends on deprecated PyQt4
Summary: media-video/qt-recordmydesktop depends on deprecated PyQt4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard: Masked for removal on 2018-04-07
Keywords: PMASKED
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2018-02-28 22:34 UTC by Andreas Sturmlechner
Modified: 2018-04-05 23:38 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-02-28 22:34:00 UTC
Qt4 is dead and going away. Homepage of the project not available at the time of creating this bug. Is the project still alive?
Comment 1 Larry the Git Cow gentoo-dev 2018-03-07 12:29:03 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cf9602818e0d9c6edf1bb11017dcab3d7998d763

commit cf9602818e0d9c6edf1bb11017dcab3d7998d763
Author:     Michael Palimaka <kensington@gentoo.org>
AuthorDate: 2018-03-07 12:28:43 +0000
Commit:     Michael Palimaka <kensington@gentoo.org>
CommitDate: 2018-03-07 12:28:54 +0000

    profiles: mask media-video/qt-recordmydesktop for removal
    
    Bug: https://bugs.gentoo.org/649116

 profiles/package.mask | 5 +++++
 1 file changed, 5 insertions(+)}
Comment 2 Larry the Git Cow gentoo-dev 2018-04-05 23:38:29 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f3d06451cc3cf739b49b951d7b5dce14bc32a6d3

commit f3d06451cc3cf739b49b951d7b5dce14bc32a6d3
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-04-05 22:21:57 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-04-05 23:24:56 +0000

    media-video/qt-recordmydesktop: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/649116

 media-video/qt-recordmydesktop/Manifest            |  1 -
 .../qt-recordmydesktop-0.3.8-check-for-jack.patch  | 32 --------------
 .../qt-recordmydesktop-0.3.8-desktopfile.patch     | 18 --------
 .../files/qt-recordmydesktop-0.3.8-pyqt4.patch     | 14 ------
 media-video/qt-recordmydesktop/metadata.xml        | 15 -------
 .../qt-recordmydesktop-0.3.8-r3.ebuild             | 50 ----------------------
 profiles/package.mask                              |  5 ---
 7 files changed, 135 deletions(-)